{% extends 'betauzapp/base.html' %}

{% block content %}
<section class="section">
    <div class="container">
        <div class="columns">
            <div class="column is-12">
                <img src="{{news.image.url}}" alt="">
                <h1 class="title is-3">{{news.title}}</h1>
                <p class="subtitle -5">{{news.description}}</p>
            </div>
        </div>
    </div>

    {% for comment in news.comments.all %}
       <p><i>{{comment.author_name}}:</i>{{comment.comment_text}}</p>
    {% endfor %}

    <form action="{% url 'leave_comment' news.slug %}" method="POST">
        {% csrf_token %}
        <input type="text" class="input" name="name" placeholder="Foydalanuvchi" />
        <textarea class="textarea" name="comment_text" aria-required="true" placeholder="comintaria qoldir...."></textarea>
        <button class=" button is-info" type="submit">kamintariya qoldir</button>
        <button class=" button is-danger" type="reset">bekor qilish</button>
    </form>

</section>
{% endblock %}